# Generated by makepkg 6.1.0
pkgname = mingw-w64-ucrt-x86_64-zed-docs
pkgbase = mingw-w64-zed
xdata = pkgtype=split
pkgver = 0.187.8-1
pkgdesc = A high-performance, multiplayer code editor (mingw-w64) (Documentation)
url = https://zed.dev
builddate = 1748077692
packager = CI (msys2/msys2-autobuild/999e4e93/15225529973)
size = 7430731
arch = any
license = spdx:AGPL-3.0-or-later AND Apache-2.0 AND GPL-3.0-or-later
makedepend = mingw-w64-ucrt-x86_64-rust
makedepend = mingw-w64-ucrt-x86_64-cmake
makedepend = mingw-w64-ucrt-x86_64-pkgconf
makedepend = mingw-w64-ucrt-x86_64-protobuf
makedepend = mingw-w64-ucrt-x86_64-cargo-about
makedepend = mingw-w64-ucrt-x86_64-lld
makedepend = mingw-w64-ucrt-x86_64-mdbook
makedepend = mingw-w64-ucrt-x86_64-rust-bindgen
makedepend = mingw-w64-ucrt-x86_64-nasm
makedepend = git
